body {
    background-color: #000;
    color: #fff;
    margin: 0;
    font-family: 'Courier New', monospace;
    text-align: center;
}

/* Title */
h1 {
    margin-top: 80px;
    font-size: 48px;
    letter-spacing: 4px;
}

p {
    font-size: 18px;
    letter-spacing: 2px;
    opacity: 0.7;
}

/* Instagram button - TOP RIGHT */
.insta-btn {
    position: absolute;
    top: 20px;
    right: 20px;

    font-size: 48px; /* większa ikona */
    color: #fff;

    transition: 0.3s;
}

.insta-btn:hover {
    color: #ff00aa;
    transform: scale(1.2);
}

a {
    text-decoration: none;
}